# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_008_002_02.PaymentInstructionInformationSDD

Packages that use PaymentInstructionInformationSDD
Package
Description
org.kapott.hbci.sepa.jaxb.pain_008_002_02

## Uses of PaymentInstructionInformationSDD in org.kapott.hbci.sepa.jaxb.pain_008_002_02

Fields in org.kapott.hbci.sepa.jaxb.pain_008_002_02 with type parameters of type PaymentInstructionInformationSDD
Modifier and Type
Field
Description
`protected List<PaymentInstructionInformationSDD>`
CustomerDirectDebitInitiationV02.`pmtInf`
Methods in org.kapott.hbci.sepa.jaxb.pain_008_002_02 that return PaymentInstructionInformationSDD
Modifier and Type
Method
Description
`PaymentInstructionInformationSDD`
ObjectFactory.`createPaymentInstructionInformationSDD()`
Create an instance of `PaymentInstructionInformationSDD`
Methods in org.kapott.hbci.sepa.jaxb.pain_008_002_02 that return types with arguments of type PaymentInstructionInformationSDD
Modifier and Type
Method
Description
`List<PaymentInstructionInformationSDD>`
CustomerDirectDebitInitiationV02.`getPmtInf()`
Gets the value of the pmtInf property.